shuishen
2021-06-07 b1d6d9bd7cfbd6b5a78b118ae130a41d8e00633b
widgets/searchL/css/style.css
@@ -57,7 +57,10 @@
  align-items: center;
  justify-content: center;
}
.jimu-widget-searchL #inputTwo #local_data2{
  position: relative;
  left: -15px;
}
.jimu-widget-searchL .input-sms1 {
  width: 90px;
  height: 35px;
@@ -75,26 +78,29 @@
  border: none;
  /* border-radius: 0px 5px 5px 0px; */
}
.jimu-widget-searchL .input_img {
  border-left: 1px solid rgba(0, 0, 0, .2);
}
.jimu-widget-searchL .input-sms1::-webkit-input-placeholder, .jimu-widget-searchL .input-sms::-webkit-input-placeholder {
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1::-moz-placeholder, .jimu-widget-searchL .input-sms::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1:-moz-placeholder, .jimu-widget-searchL .input-sms:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1::-ms-input-placeholder, .jimu-widget-searchL .input-sms::-ms-input-placeholder {
  color: #000;
  color: #afafaf;
  font-size: 14px;
}